![](/images/tzo/201212_weather.jpg)

<center>(1)</center>

The unity of matter and consciousness is a very old idea, but to this day it has not yet achieved the status of a universally recognized fact.

Of course, one can try to find out **why this** happens. But it is much more beneficial to ask another question: **what does** science lose by ignoring this inseparable connection?

Since it is most convenient to present the search for an answer to this question in retrospect, let's briefly return to the year 1900 [i1], that separates such different XIX and XX centuries.

The highly influential British scientist William Thomson, also known as Lord Kelvin, delivered a keynote lecture then [o1], dedicated to the triumphant achievements of physical science.

The essence of his speech was that complete clarity about the structure of the surrounding world was almost achieved, except for two small clouds that still darkened the clear scientific sky…

Alas, it soon became clear after this report that the "trifles" that slightly troubled Kelvin were actually harbingers of the most radical changes in science. One of the clouds eventually became quantum physics, and the other became the general theory of relativity.

<center>([Read more](/tbc/21/))</center>

### Inside links

[i1] *Two Worlds* [https://kniganews.org/map/n/00-01/hex10/](https://kniganews.org/map/n/00-01/hex10/) 

### Outside links

[o1] Thomson W. (Lord Kelvin). *19th century clouds over the dynamical theory of heat and light*. Philosophical Magazine and Journal of Science, 2, 1–39; (1901)
